Bug 606772 - Emacs-mew icons do not display in tool bar
Summary: Emacs-mew icons do not display in tool bar
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs-mew   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-22 13:02 UTC by Joel James Adamson
Modified: 2010-11-08 22:47 UTC (History)
2 users (show)

Fixed In Version: emacs-mew-6.3-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 22:41:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upper left corner shows Emacs frame with icon-less tool bar; Nautilus frame in foreground shows contents of /usr/share/pixmaps/Mew, the value of mew-icon-directory (1.03 MB, image/png)
2010-06-22 13:02 UTC, Joel James Adamson
no flags Details

Description Joel James Adamson 2010-06-22 13:02:40 UTC
Created attachment 425914 [details]
Upper left corner shows Emacs frame with icon-less tool bar; Nautilus frame in foreground shows contents of /usr/share/pixmaps/Mew, the value of mew-icon-directory

Description of problem:  After installing Emacs-mew in Fedora 13
x86_64, tool bar icons do not display when in any Mew major mode.


Version-Release number of selected component (if applicable): 6.3


How reproducible: Completely


Steps to Reproduce:
1.  Start Emacs
2.  M-x mew
3.  Look at the tool bar
  
Actual results:  No icons; empty tool bar


Expected results:  Icons in tool bar


Additional info:  Variable mew-icon-directory is set to an existing
directory with icons ("/usr/share/pixmaps/Mew")

Comment 1 Fedora Update System 2010-10-19 10:16:44 UTC
emacs-mew-6.3-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/emacs-mew-6.3-2.fc14

Comment 2 Fedora Update System 2010-10-19 10:19:11 UTC
emacs-mew-6.3-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/emacs-mew-6.3-2.fc13

Comment 3 Fedora Update System 2010-10-19 10:25:28 UTC
emacs-mew-6.3-2.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/emacs-mew-6.3-2.fc12

Comment 4 Fedora Update System 2010-10-21 06:02:44 UTC
emacs-mew-6.3-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emacs-mew'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/emacs-mew-6.3-2.fc13

Comment 5 Fedora Update System 2010-10-28 06:08:17 UTC
emacs-mew-6.3-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-11-08 22:40:55 UTC
emacs-mew-6.3-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-11-08 22:47:43 UTC
emacs-mew-6.3-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.